#top-overlay {
    background: rgba(12,73,136,0.9);
}

#navwrap {
    padding: 0px 0 0;
}

.fixed #navwrap, .prepare #navwrap {
    height: 200px;
    min-height: 80px;
    padding-top: 0;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.06);
    background: rgba(12,73,136,0.6);
}

.primary .zentools.zt-boxed {
    background: rgba(12,73,136,0.6);
    margin-top: -270px;
	text-align:center;
}

#footerwrap .moduletable {
    clear: both;
    margin-bottom: 0px;
}

.social-wrap {
	display:none;}
/*.dark-row {
	background: #0c4988;
	}*/
	
p {
	margin:0px;
	}
	
.itemid-65 #grid-wrap {
margin-top: -30px;
float: left;
width: 100%;
}
.itemid-208 #grid-wrap {
margin-top: -30px;
float: left;
width: 100%;
}

#menu ul > li a, #menu ul > li .zen-menu-heading {
    color: #ffffff;
    font-size: 16px;
	padding: 10px 12px 0px;
}


#toptel {
	font-size:16px;
	color:#ffffff;
	float:left;
	font-weight:bold;
	text-align:center;
	padding:10px 30px;
	
	}
	
#logo h1, #logo h2, #logo h3, #logo h4, #logo h5, #logo h6 {
    font-weight: 700;
    font-size: 1.8em;
    line-height: 1em;
    color: #ffffff;
    margin: 0;
    margin-top: 20px;
	border-bottom:none;
}
#topsocial {
	float:right;	
	}
	
#topsocial .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 30px;
}

.dark-row {
    background: #0c4988 !important;}

h1.article-title, h2.article-title {
	    color: #0c4988;
		font-size: 30px;
		padding: 20px;
}

#homeright {
	float:right;
	padding: 0 0 0 20px;
	width:50%;
	}
	
#hometext {
	float:left;
	width:50%;
	text-align:justify;
	
	margin-bottom: 25px;
}
	
	.primary-row {
    background-color: #20c4988;
	background:none;
	}
	
#midCol {
    padding-top: 5px;
}

#team{
	width: 50%;
    float: left;
    padding: 0 30px;
    text-align: justify;
}

.primary .zentools.zt-boxed li {
background: rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 767px) {
	.primary .zentools.zt-boxed {
    background: rgba(12,73,136,0.6);
    margin-top: -50px;
	text-align:center;
}
	
	
	.primary .zentools.zt-boxed {
    background: rgba(12,73,136,0.6);
    margin-top: 0px;
	}
	
	#homeright {
	float:right;
	padding: 0 0 0 20px;
	width:100%;
	}
	
#hometext {
	float:left;
	width:100%;
	text-align:justify;}
	
	.social-wrap {
		display:none;}
		
	.logo {
		display:none;}
	
#logo h1 {
    font-family: 'Lato';
    font-size: 18px;
    margin-top: 40px;
}

		#toptel {
	font-size:16px !important;
	color:#ffffff;
	float:left;
	font-weight:bold;
	text-align:center;
	padding:5px 10px;
	
	}
	
h1.article-title, h2.article-title {
    font-size: 21px;
}


	#team 
	{
		width: 300px !important;
	}
	
	p
	{
		margin: 0px 12px 0px 12px; 
	}
	

	input, select 
	{
		width: 95% !important;
		margin-bottom: 10px !important;
	}

	.formTableLayout input, select 
	{
		width: 45% !important;
		margin-bottom: 10px !important;
	}
	
	.rsform-submit-button
	{
		margin-top: 20px !important;
		width: 30% !important;	
	}
	
}

